{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "7f450356-63c4-41af-a0f3-a575142d2dd9",
            "type": "STRING",
            "value": "Check that ITS-S discards a Secured CAM containing protocol version unequal to 2"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7f450356-63c4-41af-a0f3-a575142d2dd9",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/58ea9176-dfab-4645-a9a2-855e9d5d57dc"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7f450356-63c4-41af-a0f3-a575142d2dd9",
            "type": "STRING",
            "value": "02. Check the message protocol version"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7f450356-63c4-41af-a0f3-a575142d2dd9",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "7f450356-63c4-41af-a0f3-a575142d2dd9",
            "type": "STRING",
            "value": "in process"
        }
    },
    "uuid": "7f450356-63c4-41af-a0f3-a575142d2dd9"
}